Aidez moi svp !!!

Signaler
Messages postés
28
Date d'inscription
dimanche 13 avril 2003
Statut
Membre
Dernière intervention
29 janvier 2007
-
Messages postés
6814
Date d'inscription
dimanche 15 décembre 2002
Statut
Modérateur
Dernière intervention
13 octobre 2010
-
<TABLE cellSpacing=0 cellPadding=0 width="90%" align=left>

----, Hello tout le monde,

voilà : quand j'essaie de créer un nouveau projet ASP.NET dans Visual Studio .NET 2003, l'erreur suivante apparaît : \"Visual Studio.NET a détectéque le serveur Web indiqué n'exécute pas la version 1.1 de ASP.NET, vous ne serez pas en mesure d'exécuter les applications ou les services Web ASP.NET.\"

j'ai bien fais la commande asp.net_resiis.exe -i
mais rien

C'est très embettant ...

</TD>
</TD></TR>
<TR>
<TD vAlign=bottom align=left width="100%"></TD>
<TD class=txt5 vAlign=bottom noWrap align=right width=*></TD>
<TD class=txt5 vAlign=bottom noWrap align=right width=10></TD></TR></TBODY></TABLE><!-- ********* ItemTemplate.BodyColPostBodyEnd (/1 row) ************* //--><!-- ********* ItemTemplate.End ************* //--><!-- ********* AlternatingItemTemplate.Start ************* //-->
<TABLE class=tableBorder cellSpacing=0 cellPadding=0 width="100%">

----,
<TABLE cellSpacing=0 cellPadding=0 width=\"100%\" align=left><!-- ********* ItemTemplate.PostHeader ************* //-->

----

http://forums.labo-dotnet.com/AddPost.aspx?PostID=12253&Quote=True
</TD></TR><!-- ********* ItemTemplate.BodyColPostHeaderEnd (/1 row) ************* //--><!-- ********* ItemTemplate.BodyColPostBodyStart (1 row) ************* //-->
<TR>
<TD class=fh3a vAlign=top height="100%"></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>

2 réponses

Messages postés
6814
Date d'inscription
dimanche 15 décembre 2002
Statut
Modérateur
Dernière intervention
13 octobre 2010
28
as tu installé la version 1.1 du framework ?



Moi dans les propriétés du site web par défaut, j'ai un onglet asp.net
qui me permet de choisir la version du framework, mais j'ai ca depuis
que j'ai installé le framework 2 beta. Sinon je sais qu'il y a une
astuce a faire par la ligne de commande pour changer la version du
framework en cours, mais je ne m'en rappelle plus.



Si tu la retrouves merci de bien vouloir me la faire parvenir je vais regarder si j'ai ca dans un coin, mais je crois pas.

<hr>

Cyril - http://Hoshimi.CodeS-SourceS.fr
Messages postés
6814
Date d'inscription
dimanche 15 décembre 2002
Statut
Modérateur
Dernière intervention
13 octobre 2010
28
regarde avec aspnet_regiis -lk



Quand tu fais le -i tu te sers bien du aspnet_regiis qui est dans le
dossier %windows%/microsoft.net/v1.1.4322/ ? et pas du dossier
v1.0.xxxx ?



regarde cette page, tu devrais y trouvé de l'aide :



http://msdn.microsoft.com/library/fre/default.asp?url=/library/FRE/cptools/html/cpgrfaspnetiisregistrationtoolaspnet_regiisexe.asp



et puis un petit peu de recherche t'aurais peut etre aidé ...



http://www.google.fr/search?hl=fr&c2coff=1&client=firefox-a&rls=org.mozilla%3Afr%3Aofficial&q=%22n%27ex%C3%A9cute+pas+la+version+1.1%22&btnG=Rechercher&meta=

<hr>

Cyril - http://Hoshimi.CodeS-SourceS.fr